[CentOS] Both archs version rpm are installed during update? - related firefox plugin issues.

Akemi Yagi amyagi at gmail.com
Tue Jul 3 11:55:44 UTC 2007

On 7/3/07, Richard Chapman <rchapman at aardvark.com.au> wrote:
> That certainly explains my firefox plugin problem. yum list | grep
> firefox tells me I have both the i386 and x86_64 versions of firefox
> installed - but how do I tell gnome to use the i386 version?
> My ignorance never ceases to amaze me...;-)
> Richard.

Either remove the x86_64 version, or edit /usr/bin/firefox and force
it to use the i386 one.


More information about the CentOS mailing list